/* .container {
   max-width: 1440px;
} */
.green {
   color: #72BF44;
}

.blue {
   color: #00AFD8;
}

.hero_heading {
   font-size: 52px;
   font-weight: 400;
   color: #161c2d;
   text-align: center;
   line-height: 70px;
}

.hero-section {
   background-image: url(../images/index_hero.svg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 0px 0px;
}

.hero__img img {
   width: 100%;
   height: auto;
   margin: 0 auto;
   display: block;
}

.hero__heading .intro {
   font-weight: 400;
   font-size: 43px;
   line-height: 60px;
   color: #000000;
   margin-bottom: 20px;
}

.hero__heading .heading__intro {
   font-size: 41px;
   margin-bottom: 20px;
   color: #161c2d;
   letter-spacing: 1px;
   font-weight: 400;
}


.hero__heading .description {
   color: #869ab8;
   font-size: 19px;
   line-height: 30.4px;
   font-weight: 400;
}

.hero__heading .rollover_btn {
   background: #EAEFFD;
   color: #00AFD8;
   font-weight: 500;
   font-size: 17px;
   padding: 12px 16px;
   border-radius: 6px;
   line-height: 44px;
}

.hero__heading .rollover_btn:hover {
   background: #00AFD8;
   color: white;
   box-shadow: 0 1rem 2.5rem rgba(22, 28, 45, .1), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, .1) !important;
}

.contact_heading {
   font-size: 48px;
   font-weight: 400;
   color: #161c2d;
   text-align: center;
   line-height: 60px;
   margin-bottom: 40px;
}

/* lets connect  */
.lets__connect .connect__heading {
   color: #161C2D;
   font-weight: 400;
   font-size: 31px;
   margin-bottom: 10px;
}

.lets__connect form .btn-send {
   color: #00AFD8;
   font-size: 17px;
   font-weight: 600;
   background-color: #fff;
   border: 1px solid #00AFD8;
   border-radius: 6px;
   padding-top: 12px;
   padding-bottom: 12px;
}

.lets__connect form .btn-send:hover {
   background-color: #00AFD8;
   color: #fff;
}

.success-message,
.error-message {
   display: block;
   color: #52A546;
   text-align: center;
}

.invalid-feedback {
   display: none;
   color: #dc3545;
   font-size: 0.875rem;
   margin-top: 0.25rem;
}

.invalid-feedback.active {
   display: block;
}

.g-recaptcha div:nth-child(1) {
   margin-left: auto;
   margin-right: auto;
}
.start__ira {
   background-color: #E1F5FE;
}
@media screen and (max-width: 992px) {
   .hero__heading .intro {
      font-size: 36px;
      line-height: 46px;
   }

   .hero__heading .description {
      font-size: 17px;
      line-height: 24px;
   }

   .hero__heading .rollover_btn {
      font-size: 14px;
   }

   .why__choose .thumbnails img,
   .start__ira .thumbnails img {
      max-width: 380px;
   }
}

@media screen and (max-width: 768px) {

   .why__choose .thumbnails img,
   .start__ira .thumbnails img {
      max-width: 100%;
   }

   .why__choose .information-block-one .desc-text,
   .start__ira .information-block-one .desc-text {
      text-align: justify;
   }

   .mt-100 {
      margin-top: 30px;
   }
   .hero_heading {
      font-size: 38px;
      line-height: 48px;
   }

   .hero__heading .heading__intro {
      font-size: 28px;
      margin-bottom: 10px;
   }
   .contact_heading {
      font-size: 38px;
      line-height: 48px;
   }
}

@media screen and (max-width: 480px) {
   .hero__heading .intro {
      font-size: 32px;
      line-height: 42px;
   }
}